/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Interface.h"


namespace morpheo              {
namespace behavioural          {

  std::string Interface::get_name (void)
  {
    log_printf(FUNC,Behavioural,"get_name","Begin");
    std::string res = _name;
    log_printf(FUNC,Behavioural,"get_name","End");
    return res;
  };

}; // end namespace behavioural          
}; // end namespace morpheo
